<!DOCTYPE html>
<html>
	<head>
	
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks</title>
	</head>
<body>
	<h2> id = "top">HTML attributes</h2>


	<p align="center">Modifiers of element behavior</p>

	<h2>HTML Images</h2>

	<p align="right"><em>An image can be show using &lt;img&gt; tag along with its <strong>src</strong> attribute</em></p>

	<a href="https://place-puppy.com alt = " target = " blank"/>
		
	<img src="https://place-puppy.com/300x300" alt = "Dog Image"/>
</a>


	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x300" alt = "Dog Image"&gt;
		</code>
	</p>

		<img src="./images/zuittlogo.png" alt = "Zuitt logo"/>

		<p>
			<code>
				&lt;img src="./images/zuittlogo.png" alt = "Zuitt logo"&gt;
			</code>
		</p>

		<p>Valid imge extension are the following </p>

		<ol type="a" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>


		<!-- type values for ol
			1
			a
			i
			I-->


		<h2>HTML Links</h2>	

		<h2>Absolute Link</h2>

		<br>

		<a href = "https://zuitt.co" target = " blank">I'm hyperlink</a>	

		<h2>Relative link</h2>

		<p>Go to <a href= "./link.html">"./link.html"</a>
		</p>

		<p>Go to <a href="./images/images.html">Images Link</a></p>


		<p> Go to <a href="#top"></a>top</p>			

</body>
</html>
